# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-10-07 03:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('google_photo', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='googlephotoimage',
            name='albumId',
            field=models.CharField(blank=True, max_length=500, null=True, verbose_name='albumGoogleId'),
        ),
        migrations.AlterField(
            model_name='googlephotoimage',
            name='baseUrl',
            field=models.CharField(blank=True, max_length=500, null=True, verbose_name='imageGoogleId'),
        ),
        migrations.AlterField(
            model_name='googlephotoimage',
            name='imageId',
            field=models.CharField(blank=True, max_length=500, null=True, verbose_name='imageGoogleId'),
        ),
    ]
